
.rotateslider-container {
  position: relative;
  width: 100%;
  height: 800px !important;
  margin-left: auto;
  margin-right: auto;
  margin-top:130px;
}

.rotateslider-container .rotateslider-item {

  left: 50%;
  top:35%;
  -webkit-transform: translateY(-50%) translateX(-50%) scale(0.6);
  -ms-transform: translateY(-50%) translateX(-50%) scale(0.6);
  transform: translateY(-50%) translateX(-50%) scale(0.6);
  opacity: 0;
  z-index:1;99999999999
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display:none;
}

.rotateslider-container .rotateslider-item.next {
  left: 80%;
  opacity:0;
  display:none
}

.rotateslider-container .rotateslider-item.prev {
  left: 20%;
  opacity:1;
  position:absolute;
  display:block;
}
.rotateslider-container .rotateslider-item.prev img{opacity:0.4 !important}
.rotateslider-container .rotateslider-item.next img{opacity:0.4 !important} 

.rotateslider-container .rotateslider-item.now {
  opacity: 1;
  -webkit-filter: blur(0px);
  filter: blur(0px);
  top:35%;
  
  -webkit-transform: translateY(-50%) translateX(-50%) scale(1);
  -ms-transform: translateY(-50%) translateX(-50%) scale(1);
  transform: translateY(-50%) translateX(-50%) scale(1);
  position:absolute;
  display:block;
}


.rotateslider-container .arrow {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: absolute;
  top:30%;
  margin-top:0px;
  cursor: pointer;
  color: #fff;
  z-index:1;/*99999999*/
  text-align: center;
}

.rotateslider-container .arrow.left { left: 0; }

.rotateslider-container .arrow.right { right: 0; }
.rotateslider-container .rotateslider-item h4, .rotateslider-container .rotateslider-item h3, .rotateslider-container .rotateslider-item h2{display:none}
.rotateslider-container .rotateslider-item.now h4{
	text-align:center;
	font-size:24px;
	font-family: 'denseregular';
	margin-bottom:22px;
	display:block;
	}
.rotateslider-container .rotateslider-item.now h3{
margin-top:30px;
text-align:center;
font-size:24px;	
font-family: 'denseregular';
display:block;	
	}	
.rotateslider-container .rotateslider-item.now h2{text-align:center; font-size:32px;font-family: 'denseregular'; display:block}	

.arrow.right.js-rotateslider-arrow {
    margin-right: -20px;
}
/*.rotateslider-container .arrow.left {
    left: -17px;
}*/

.rotateslider-container .arrow.left {
    /*background: #ff0000 none repeat scroll 0 0;*/
    height: 46%;
    left: -17px;
    top: 100px;
    width: 38%;
}

.arrow.left.js-rotateslider-arrow img {
    left: 0;
    position: absolute;
    top: 38%;
}


#slider .ui-slider-range,#slider .ui-slider-handle { display:none;}

@media(min-width:992px) {
.rotateslider-container .rotateslider-item.now {left:70%}
}
@media (min-width:1200px) and (max-width:1440px) {
		
.rotateslider-container{margin-top:40px;}

.rotateslider-container .rotateslider-item.prev {
    left:20% !important;
}
.rotateslider-container .rotateslider-item.now {
    left:70% !important;
}
.arrow.right.js-rotateslider-arrow{margin-right: -44px;}
 }
	
	
@media (min-width:991px) and (max-width:1440px) {
.rotateslider-container .rotateslider-item.now{left: 65%;}
.rotateslider-container .rotateslider-item.prev{left: 33%;}
.rotateslider-container {
    margin-top: 143px;
}
}
@media (min-width:768px) and (max-width:991px) {
	
.rotateslider-container .rotateslider-item.prev{opacity:0}
.ui-widget.ui-widget-content{width:100%}	
.rotateslider-container{width:100% !important; height:2000px !important}
.rotateslider-container .rotateslider-item.now{ margin:0px auto;text-align:center;top:58%}
.rotateslider-container{margin-top:180px; height:620px !important}
.rotateslider-container .rotateslider-item img{width:260px;}
.rotateslider-container .rotateslider-item.now h3{margin-top:5px;}
.rotateslider-container .arrow{top:45%}
.rotateslider-container .arrow.left{top:35%}


	}

@media(max-width:767px){	
.rotateslider-container .rotateslider-item.prev{opacity:0}	
.rotateslider-container .rotateslider-item img{width:280px;}

.rotateslider-container {
    height:820px !important;}
.rotateslider-container .rotateslider-item.now h3{margin-top:0px;}
.rotateslider-container .rotateslider-item.now{top:53%}	
.rotateslider-container .arrow{top:45%}
.rotateslider-container .arrow.left{top:28%}
.rotateslider-item.now > map{display:none}	
.rotateslider-container.ui-slider.ui-corner-all.ui-slider-horizontal.ui-widget.ui-widget-content{background-color:#f2f2f2}
.rotateslider-container {
    height: 790px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top:60px;
    position: relative;
    width: 100%;
}
}
@media (min-width:480px) and (max-width:767px){
.rotateslider-container .rotateslider-item img{width:350px !important;}	
.rotateslider-container .rotateslider-item.now{top:46%} 

	}

@media(max-width:600px) {
.rotateslider-container {
    height: 790px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top:60px;
    position: relative;
    width: 100%;
}
.rotateslider-container .rotateslider-item.now img{top:54%;}
.rotateslider-container .arrow {
    top: 40%;
}
.rotateslider-container .arrow.left {
    margin: 0;
    top: 24%;
}

}



@media(max-width:480px) {
.rotateslider-container .arrow{top:50%}	
.rotateslider-container .arrow.left{top:34%; margin:0px;}
.rotateslider-container .rotateslider-item.now h3{margin-top:5px;}
.arrow.right.js-rotateslider-arrow {
    margin-right: -33px;
}
.rotateslider-container {
    height:680px !important;}
.rotateslider-container .rotateslider-item img{width:280px !important;}		

.rotateslider-container .rotateslider-item.now{top:53%} 


}